

/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 62.5%; background: #fff;}

.frame {position: relative;  width: 960px; margin: 0 auto; padding: 0 20px;}
.frame.main {padding: 10px 20px;}



/* Header */
#header {height: 166px; position: relative;}
.header_info {text-align:right; }
.header_call {float:right; margin-top:25px; text-align:left; font-size:14px; color:#184896; line-height:30px;}
.header_icons {float:right; margin:32px 20px 0 40px;}
.header_icons a:first-child {font-size:14px; display:block; text-align:left; text-indent:8px;}
.header_icons img {margin-left:8px; margin-top:8px;}

/* Menus */
.menu_wrap { width:100%; height:48px; background: url(../images/menuback.png) repeat-x; position:relative; z-index:3001;}
#menu {height: 39px; position: relative; }

.dropmenu {margin: 0; padding:0; z-index:3000; }	
.dropmenu li  {	float: left; list-style: none; text-align:left; position: relative; margin: 0; padding:0; display: block; line-height: 37px;}
.dropmenu li a{display: block; text-align:center; padding: 0 30px; font-size: 18px;  color: #fff;  }
.dropmenu > li:first-child a{padding-left:0;}
.dropmenu li a:hover {text-decoration:none;}

.dropmenu li > ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0; top: 39px; left: 0;  clear:both;
-webkit-box-shadow: 5px 5px 5px 0px rgba(50,50,50,0.5);
-moz-box-shadow:  5px 5px 5px 0px rgba(0,0,0,0.5);
box-shadow:  5px 5px 5px 0px rgba(50,50,50,0.5);}
.dropmenu li ul li:first-child{ border:0;}
.dropmenu li ul li{	position: relative; display: inline; margin: 0; padding:0; border-top:1px solid #e1dcdc;}
.dropmenu li ul li .pagecolor { position:absolute; top:8px; left:6px; display:block; float:left; width:6px; height:22px; margin-right:10px;}
.dropmenu li ul li a{ text-align:left; color: #525151; font-size: 17px; padding: 8px 12px 8px 20px;	background: #fff; z-index:100; width: 200px; word-wrap: break-word; line-height: 22px;}
.dropmenu > li > ul> li:first-child > a,.dropmenu > li > ul > li:first-child > ul > li:first-child a { -webkit-box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.5);
box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.5);}
.dropmenu li ul li a:hover{text-decoration:none;}

.dropmenu > li:last-child > ul { right:0; left:initial; }

.dropmenu li ul li ul {position:absolute; visibility:hidden; left:232px; top:0; z-index:1001; margin: 0; padding:0; clear:both;}
.dropmenu li ul li ul li {display:block; background:url(../images/d-shadow-left.png) left top repeat-y #fff;}
.dropmenu li ul li ul li a{ background:none;}

/* Footer */
.footermenu_wrap {background:#184896; width:100%; float:left;}
.footermenu {list-style: none; margin:0; padding:0;}
.footermenu li {float: left; list-style: none; padding:0; font-size:18px; line-height: 30px;}
.footermenu li a { display: block; text-align:center; padding: 0 30px; color: #fff; }
.footermenu > li:first-child a{padding-left:0;}
.footermenu li a:hover{text-decoration:underline;}

#footer { position:relative; margin-top: 10px; color:#184896; font-size:14px; line-height:30px;}
#footer a{color:#40ae76;}
#footer img{vertical-align:top;}

.sitedocs {list-style: none; margin:0; padding:0; margin-left: 15px;}
.sitedocs li {position:relative; float: left; list-style: none; padding:0; font-size:14px; line-height: 30px;}
.sitedocs li:after {content:"|";  position:absolute; right:0; bottom: 1px; color:#5e5e5f; }
.sitedocs li:last-child:after {content:"";}
.sitedocs li a { display: block; text-align:center; padding: 0 10px; color: #5e5e5f !important; }
.sitedocs li:first-child a{padding-left:0;}
.sitedocs li a:hover{text-decoration:none;}

.byline_wrap {background: url(../images/byline_bg.png) top left repeat-x #c8c4c4; width:100%; float:left;}
.byline {float:right; color:#fff; padding: 10px 0; font-size:14px; }
.byline a {color:#fff;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}


/* Slideshow */
.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}


/* Search box */
.searchbox { width: 219px !important; border-right: 1px solid #0c234c; margin-top: 20px; height: 50px; padding-top: 30px;}
.searchbox h3 {font:bold 14px Arial; color:#0c234c;}
.searchbox #searchbox {width: 120px;}
.searchbox #searchbutt {padding: 2px 5px; background: none; font-size: 1.4em; color: #0c234c; border: 0; cursor: pointer;}
a.searchbutton { padding: 2px 5px; background: none; font-size: 1.4em; color: #0c234c;}


/* Shopping Cart */
#sys_shoppingcart h3 {font-size: 1.8em; color:#0c234c;}
.shoppingCart {height: 60px; margin-top: 20px; padding-top: 10px; }
.shoppingCart p { color: #0c234c; padding: 2px 4px;}
.shoppingCart a{ color: #0c234c; font-size: 1.2em;}
.cartline {clear: both; line-height: 25px; font-size: 14px; margin: 3px 0; width:220px; color:#666;}
.cartitem {float: left; overflow: hidden; margin: 0 2px; height: 25px;}


/* Search Page */
div.pager {clear: both; text-align: right; margin: 10px 0;}
div.pagerText {float:left; padding:0 7px; margin-left:5px; background:#fff; color:#001642; font:bold 11px arial; line-height:22px;}
div.product {text-align: left; height: 315px; background:url(../images/prod_back.png) no-repeat; padding-top: 5px;} 
div.productImage {height: 190px; text-align:center;}
div.productDetails {overflow:hidden; background:none; position:relative;}
div.productButtons {float:left; width: 140px; margin-left: 10px; padding-top: 10px;}
div.productPrice {float: left; width: 60px;}
h1.productTitle {color:#0c234c; text-align: center; font-size:1.2em; line-height: 20px; height: 50px; padding: 4px 10px;}

a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
.pagerCurrentPage {text-decoration:underline;}
.pager { display:block; float:right; min-width:10px !important;}


/* Product Details Page */

.productmainimage {margin: 0 auto;}
.smallprodimage {margin: 2px 5px; float: left; width: 80px; height: 80px;}
.productdescription { margin: 20px 0;}
.NowPrice {font-size:1.8em; font-weight: bold; color:#ee308e; text-align:right;}
.WasPrice {font-size: 1.8em; color:#8d8b8b; text-align: right; text-decoration:line-through;}
h3.price {font-size:2em; color: #ee308e; font-weight:bold; line-height: 40px; }
h3.wasprice {font-size:2em; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
span.detailLabel {font-size:2em; color: #000000; line-height: 40px;}
#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
.productinfo select {width: 160px; height: 20px; margin-top: 10px;}
a.addtocart {display:block; float:left; text-align:center; margin: 0 5px; padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.addtocartoutstock {} 
#sys_wishlistbutton {display:block; text-align:center; float: left; margin: 0 5px;  padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.catlink {display: block; float:left; margin: 2px 5px; padding: 5px; font-size: 1.4em; color: #04284d; background: #ddd; border: 1px solid #666; width: 140px; text-align: center;}

.productimages {background:url(../images/details_prod.png) repeat-y; position:relative; text-align: center; padding: 12px 10px; width: 380px !important;}
.prod_top {background:url(../images/details_prodtop.png) no-repeat; position: absolute; top: 0; left: 0; width: 400px; height: 12px;}
.prod_bottom {background:url(../images/details_prodbottom.png) no-repeat; position: absolute; bottom: 0; left: 0; width: 400px; height: 12px;}


/* Checkout */
.checkout, .deliverydetails, .paymentmethods, .promotionalcodes{border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}
.checkoutline {clear: both; line-height: 30px; margin: 3px 0;}
.checkoutitem {float: left;  margin: 0 2px; height: auto; font-size: 1.4em; padding-top: 12px; line-height: 16px;}
.checkoutQuantityField {width: 30px; text-align: center;}
.checkout .checkoutlink {float: left; width: 80px; margin: 0 5px;}
.prodVariable {font-size: .8em;}
.deliverydetails select, .deliverydetails input, .deliverydetails textarea { width: 200px;}
.sys_paymentmethodtitle { width: 300px; line-height: 40px; font-size: 1.4em; float:left; clear: left; margin-left: 50px;}
.sys_paymentmethodradio { margin-top: 10px; width:200px; float: left;}
.sys_paymentbox {border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}


/* Fonts */
a {text-decoration :none; color: #e45f2a;}

html {overflow-y: scroll;}

h1 {display:block; font: 24px Arial, sans-serif; color:#184896; margin:0 0 5px 0;padding:0; line-height:30px; }
h2 {font: 22px Arial, sans-serif; color:#184896; margin:0 0 5px 0;}
h3 {font: 20px Arial, sans-serif; color:#e45f2a; margin:0 0 5px 0;}
h4 {font: 18px Arial; color:#89af35 ; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 16px Arial, sans-serif; color:#e45f2a; margin:0 0 5px 0; padding:0;}
h6 {font:bold 16px Arial; color:#184896; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:17px; color:#525151; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:17px; color:#525151; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:17px; color:#525151; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#49b7b0; background:#49b7b0; height:1px;}


/* Membership */
.memberlogin {float: right; margin-top: 15px;}
.logoutbutton {float: right;}
.membermenu {position: absolute; bottom: 5px; right: 5px;  color: #0c234c; font-size: 1.2em;}
.membermenu a {color: #0c234c;}
.wishlist-product {width: 300px; margin: 5px; height: 120px; float: left;}
.wishlist-image { width: 100px; padding: 0 25px; float: left; height: 120px;}
.wishlist-title {width: 150px; float: left; line-height: 30px;}
.wishlist-price {width: 150px; font-size: 1.6em; color: black; float:left; line-height: 30px;}
.wishlist-detail {width: 150px; font-size: 1.2em; color: black; float:left; line-height: 30px;}

/*Large Slider*/
.slider_container { position:relative; top:-9px;}
.largeSlider { margin:0 auto;  }
.largeSlider .largeSlide{ }
.largeSlider .largeSlide img{ position:absolute; width:100%;}
.largeSlider .largeSlide .slideContent{ background:url(../images/slider_content_bg.png) repeat; position:absolute; top:40px; left:20px; padding:10px; z-index:1;}
.arrowleft { background:url(../images/arrow_left.png) center center no-repeat; width:52px; position:absolute; left:100px; top:0; height:100%; z-index:1000;}
.arrowright { background:url(../images/arrow_right.png) center center no-repeat; width:52px; position:absolute; right:100px; top:0;  height:100%; z-index:1000;}

/*Articles*/
.article h1, .article h1 a, .article h3 a{color:#49b7b0;}
.article h6 {color:#78797a; font:12px Arial;}
.article a.searchlink {display:block; text-align:right; color:#184896; font:16px Arial;}
.article_list_block { padding:10px;}
.article_list_block .image{display:block; float:left; margin:0 10px 0 0; height:100px; width:100px; text-align:center;}
.article_list_block h4, .article_list_block h4 a{ color:#49b7b0; font:18px Arial; margin:0; line-height:20px;}
.article_list_block h6{ color:#78797a; margin:0; line-height:20px;}
.article_list_block p{font-size:14px; padding:0; line-height:20px;}
.article_list_block p a{ display:block; color:#184896;}


/* Events Calendar */

.events_calendar {height: 210px; border:1px solid #e1e1e1; margin-bottom:20px; padding:5px;}
.calendar {border-spacing: 2px; border-collapse:separate;}
.calendar-row { background:#fff; }
.calendar-day {width:120px; padding:0px 0; line-height: 25px;/*border-bottom:1px solid #999; border-right:1px solid #999;*/text-align:center; background:#fff; font-size:17px; color:#444445; position:relative; } * html div.calendar-day { height:80px; }
.calendar-day.today{text-decoration:underline;}
.calendar-day-link {width:120px; padding:0;/*border-bottom:1px solid #999; border-right:1px solid #999;*/text-align:center;font-size:17px; position:relative;  line-height: 25px;} * html div.calendar-day { height:80px; }
.calendar-day-link a {color:#fff; background:#e45f2a; display: block;}
.calendar-day:hover {/*background:#eceff5; */}
.calendar-day-np {width:120px; padding:5px; background:#fff; /*border-bottom:1px solid #999; border-right:1px solid #999; background:#eee;*/ } * html div.calendar-day-np { height:80px; }
.calendar-day-head {color:#8b8b8c; text-align:center; font-size:17px; width:120px; padding:5px; background:#fff; /*border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999;*/ }
/*div.day-number {background:#999; padding:5px; color:#777777; font-weight:bold; float:right; width:20px; text-align:center; valign:top;}*/
/*td.calendar-day{ width:120px; padding:5px; margin:7px;/*border-bottom:1px solid #999; border-right:1px solid #999; }*/
.controls {width:100%; background:#e3e3e3; font-size:12px; line-height:27px;}
.month-heading {margin: 0 auto; width: 100%; background:url(../images/calendar_head.png) repeat-x; border-radius:4px;  font-size:16px; color:#fff; text-align:center;}
.left-arrow {float: left; color:#333; margin: 0 10px; }
.right-arrow {float: right;  color:#333;  margin: 0 10px; }
.left-arrow img, .right-arrow img{vertical-align:middle;}
.event_header { margin-left:10px;}
.event_titlebox { font: 20px Arial, serif; color:#000; margin:0 0 5px 0; background:#e3e3e3; line-height:30px; padding:0 0 0 8px;}
.event_detailbox h1 {color:#5a6d1a; margin:0; border-bottom: 20px solid #e3e3e3; line-height:35px; padding:0 0 0 8px; font-size:2.6em; font-weight: normal;}
.event_monthbox { font: 16px Arial, serif; color:#fff; margin:0; padding-top: 30px; height: 35px; text-align:center;}
.event_datebox { font:bold 50px Arial, serif; color:#000; margin:0;line-height:44px; height:80px; text-align:center;}
.event_mainbox { font: 12px Arial, serif; color:#000; margin:0 0 20px 0; background:#fff; line-height:30px; padding:8px;}

/*Custom Boxes*/
.customboxes {list-style:none; padding:0; margin:0; }
.custombox {float:left; width:300px; height:197px; margin:0 10px; padding:0; position:relative; overflow:hidden; margin-bottom:20px; list-style:none;}
.custombox > img {position:absolute; top:0; left:0;}
.custombox .boxcontent {position:relative;  padding:0 5px; top: 150px; height:197px; z-index:1;}
.custombox .boxcontent .boxtitle{color:#fff; font-size:20px; text-transform:uppercase; line-height:46px;}
.custombox .boxcontent .boxtitle .icon{ display:block; vertical-align:middle; float:right; line-height:46px;}
.custombox .boxcontent .boxtitle .icon img{ vertical-align:middle;}
.custombox.alpha{margin-left:0;}
.custombox.omega{margin-right:0;}